<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <title>CV Sarah Chabert de la Forest Divonne</title>
    <!-- Appel CSS moi -->
    <link rel="stylesheet" type="text/css" href="Info.css" media="screen">
        <!-- Appel Javascrip? Site animate.css --- Fonctionne ensuite avec *class="animate__animated animate__bounce" (bounce est un exemple d'animation)* -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
    <!-- Appel CSS site wow.js pour animation quand on scroll --- Fonctionne ensuite avec *src="js/wow.min.js" et class="wow"-->
    <link rel="stylesheet" href="css/animate.css">
    <!-- Mise en place Favicon -->
    <link rel="apple-touch-icon" sizes="57x57" href="Favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="Favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="Favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="Favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="Favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="Favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="Favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="Favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="Favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="Favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="Favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="Favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="Favicon/favicon-16x16.png">
    <link rel="manifest" href="Favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
</head>


 <body>

    <!-- Barre de navigation -->
    <nav class="navbar navbar-expand-lg navbar-light" style="background-color:#000000">
        <div class="container">
            <div class="row flex-center">
                <a class="navbar-brand text-white">Sarah Chabert de la Forest Divonne</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link active text-white" href="index.html">Présentation/accueil<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Informatique.html">CV Informatique<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Projets.html">Projets<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>
                        <a class="nav-link active text-white" href="Veille-tech.html">Veille technologique<span class="sr-only">(current)</span></a>
                        <a class="navbar-brand text-white center">|</a>                
                        <a class="nav-link active text-white" href="Contact.html">Contacts<span class="sr-only">(current)</span></a>
                    </div>
                </div>
            </div>
        </div>
    </nav>
    <br><br><br>


    <!-- Paragraphe titre -->
    <section id="one">
        <div class="animate__animated animate__fadeIn wow">
            <div class="container text-center text-white">
                <h1 class="ping"><FONT size="12px">BTS SIO</FONT></h1>
                <h1 class="mb-5 pb-5">(Service informatique aux organisations)</h1>
            </div>
        </div>
    </section>
    <br><br><br><br><br><br><br><br><br><br><br><br><br>



    <!-- Paragraphe experience et formation (rajouter ici les autres stages? Momie manga, véto...?) A CONSTRUIRE:Block animé Formations diplomes comme Maëlyss Pelud -->
    <img  class="transition" src="Essai trans 6.png" alt="Transition classe"/>
    <section id="two" style="background-color:#000000">
        <div class="container">
            <div class="row flex-center text-white pt-5 c1">
                <h2 class="text-center pb-4 animate__animated animate__fadeIn wow">Experience et formation en informatique</h2>
                <p class="animate__animated animate__slideInLeft wow">AOUT 2020: Stage (PMSMP) chez Peaks à Lyon pour la préparation d'une reconversion professionnelle</p>
                <p class="animate__animated animate__slideInLeft wow">MAI-JUIN 2021: Stage a faire</p>
                <p class="animate__animated animate__slideInLeft wow">SEPTEMBRE 2020 A JUIN 2021: Préparation d'un BTS SIO (Brevet de technicien supérieur en service et information aux organisations). Première année en formation initiale.</p><br>
                <p class="text-center animate__animated animate__slideInLeft wow">SEPTEMBRE 2021 A JUIN 2022: <i>Actuellement en cours:</i> Préparation d'un BTS SIO (Brevet de technicien supérieur en service et information aux organisations). Seconde année en alternance au sein du Groupe Casino.</p>
                <p class="text-center animate__animated animate__heartBeat wow"><i>Objectif 2022/2023 :</i> Préparation d'un bachelor ou d'une licence en alternance. Je suis actuellement à la recherche d'une entreprise pour cette année. Diplômes envisagés : formations d'approfondissement angular, formation sur l'intégration (DevOps), toutes formations diplomantes concernant le développement front.</p>
            </div>
        </div>
    </section>



    <!-- Paragraphe compétences -->
    <section id="three">
        <div class="text-white c1" style="background-color:#000000">
            <!-- <hr class="flex-center" style="height: 2px; color: #FFFFFF; background-color: #FFFFFF; width: 50%; border: none;"> -->
            <h2 class="text-center pb-4 animate__animated animate__fadeIn wow">Compétences</h2>
               <h5 class="m-5 animate__animated animate__fadeIn wow">Avec Sublime Text:</h5> 
               <div class="container">
                    <div class="row">
                        <div class="col-md-3" align="right">
                            <p class=" animate__animated animate__slideInLeft wow">HTML</p>
                            <p class=" animate__animated animate__slideInLeft wow">CSS/ SCSS</p>
                            <p class=" animate__animated animate__slideInLeft wow">CMS (Librairies Bootstrap et Angular)</p>
                            <p class=" animate__animated animate__slideInLeft wow">PHP</p>
                            <p class=" animate__animated animate__slideInLeft wow">SQL</p>
                            <p class=" animate__animated animate__slideInLeft wow">Python</p>
                            <p class=" animate__animated animate__slideInLeft wow" class=" animate__animated animate__slideInLeft wow">Javascript</p>
                            <p class=" animate__animated animate__slideInLeft wow">MOA/MOE</p>
                            <p class=" animate__animated animate__slideInLeft wow">Intégration</p>
                            <p class=" animate__animated animate__slideInLeft wow">GitLab</p>
                        </div>
                        <div class="col-md-8">
                            <div class="progress mt-1 mb-4 animate__animated animate__slideInRight wow" id="HTML" style="height: 20px">
                                <div class="progress-bar w-75 bg-warning" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                            <div class="progress mb-3 animate__animated animate__slideInRight wow" id="CSS/SCSS" style="height: 20px">
                                <div class="progress-bar w-50 bg-warning" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                            </div><br>
                            <div class="progress mb-4 animate__animated animate__slideInRight wow" id="CMS (boot/Angular)" style="height: 20px">
                                <div class="progress-bar w-25 bg-warning" role="progressbar" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                            <div class="progress mb-3 animate__animated animate__slideInRight wow"  id="PHP" style="height: 20px">
                                <div class="progress-bar w-25 bg-warning" role="progressbar" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                            <div class="progress mb-4 animate__animated animate__slideInRight wow" id="SQL" style="height: 20px">
                                <div class="progress-bar w-25 bg-warning" role="progressbar" aria-valuenow="5" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                            <div class="progress mb-3 animate__animated animate__slideInRight wow" id="Python" style="height: 20px">
                                <div class="progress-bar w-25 bg-warning" role="progressbar" aria-valuenow="05" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                            <div class="progress mb-4 animate__animated animate__slideInRight wow" id="Javascript" style="height: 20px">
                                <div class="progress-bar w-5 bg-warning" role="progressbar" aria-valuenow="5" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                            <div class="progress mb-3 animate__animated animate__slideInRight wow" id="MOA/MOE" style="height: 20px">
                                <div class="progress-bar w-25 bg-warning" role="progressbar" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                            <div class="progress mb-3 animate__animated animate__slideInRight wow" id="Intégration" style="height: 20px">
                                <div class="progress-bar w-25 bg-warning" role="progressbar" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                            <div class="progress mb-3 animate__animated animate__slideInRight wow" id="GitLab" style="height: 20px">
                                <div class="progress-bar w-25 bg-warning" role="progressbar" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <h5 class="m-5 animate__animated animate__fadeIn wow">Autres/divers:</h5> 
                <div class="container">
                    <div class="row">
                        <div class="col-md-3"  align="right">
                            <p class=" animate__animated animate__slideInLeft wow">Licences windows (Word, Exel,...)</p>
                            <p class=" animate__animated animate__slideInLeft wow">Photoshop</p>
                            <p class=" animate__animated animate__slideInLeft wow">Logiciels de montage vidéo</p>
                        </div>
                        <div class="col-md-8 mt-2">
                            <div class="progress mb-4 animate__animated animate__slideInRight wow" style="height: 20px">
                                <div class="progress-bar w-75 bg-warning" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                            <div class="progress mb-4 animate__animated animate__slideInRight wow" style="height: 20px">
                                <div class="progress-bar w-75 bg-warning" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                            <div class="progress mb-4 animate__animated animate__slideInRight wow" style="height: 20px">
                                <div class="progress-bar w-75 bg-warning" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                    </div>
                </div>
        </div>
    </section>


    <!-- Paragraphe A CREER AVEC INSERTION DU TABLEAU DE SYTHESE (COMPETENCES)-->
    <section id="four" style="background-color: #000000;">
        <div class="text-center p-5">
            <a href="/////.pdf"><button class="bn632-hover bn19"> Télécharger mon tableau de compétences </button></a>
        </div>
    </section>


    <!-- Paragraphe Téléchargement de CV PDF et contact -->
    <section id="Bouton de téléchargement et contact" style="background-color: #000000;">
        <div class="text-center p-5" style="background-color:#000000">
        <a href="Info/CV_Sarah_Chabert_Bachelor_WebDesign.pdf"><button class="bn632-hover bn19"> Télécharger mon CV </button></a>
        </div>
        <hr style="height: 2px; background-color: #adfce9; width: 50%; border: none;">
        <div class="row flex-center text-white text-center pb-5">
            <div class="col-md-2">
                <img class="logo" src="Favicon/logoSCdlFD.png"> 
            </div>
            <div class="col-md-2 pt-3">
                <img class="icone" src="Cont/logomail3.png"><br>
                <p>sarah.chabert.forest@gmail.com</p>
            </div>
            <div class="col-md-2 pt-3">
                <img class="icone" src="Cont/Logotel4.png"><br>
                <p>06 30 93 30 07</p>
            </div>
            <div class="col-md-2 pt-3">
                <img class="icone" src="Cont/logolink.png">
                <a class="nav-link active text-white" href="https://www.linkedin.com/in/sarah-chabert-81027198" target="_blank">Profil Linkedin</a>
            </div>
            <div class="col-md-2 pt-3">
                <img class="icone" src="Cont/logohome5.png">
                <p>Villeurbanne (Lyon)</p>
            </div>      
        </div>
    </section>


</body>

<!-- Activation wow.js pour animation quand on scroll --- Fonctionne ensuite avec *src="js/wow.min.js" et class="wow"-->
<script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.1.2/wow.min.js"></script>
<script>
   new WOW().init();
</script>

</html>